footer.footer{
  border-top:14px solid $color-hover;
  background: $footer-bg;
  padding:35px 0 30px;
  @media (max-width: 991px){
    text-align: center;
  }
  .footer-logo{
  }
  .menu-footer{
    padding: 5px 0;
    .mega-menu{
      @media (max-width: 991px){
        text-align: center;
      }
      li {
        a{
          &:after{
            content:none;
          }
        }
      }
    }
  }
  .copyright{
    padding: 5px 0 10px;
    p{
      color: $color2;
      font-size: 1.06rem;
      a{
        color: $color-hover;
        text-decoration: underline;
        font-weight: bold;
      }
    }
  }
}